﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.438
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "BreakOutGame", "BreakOutGame\BreakOutGame.vcxproj", "{7EFF4EE9-7CC4-4871-9F2F-7D2883174397}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7EFF4EE9-7CC4-4871-9F2F-7D2883174397}.Debug|x64.ActiveCfg = Debug|x64
		{7EFF4EE9-7CC4-4871-9F2F-7D2883174397}.Debug|x64.Build.0 = Debug|x64
		{7EFF4EE9-7CC4-4871-9F2F-7D2883174397}.Debug|x86.ActiveCfg = Debug|Win32
		{7EFF4EE9-7CC4-4871-9F2F-7D2883174397}.Debug|x86.Build.0 = Debug|Win32
		{7EFF4EE9-7CC4-4871-9F2F-7D2883174397}.Release|x64.ActiveCfg = Release|x64
		{7EFF4EE9-7CC4-4871-9F2F-7D2883174397}.Release|x64.Build.0 = Release|x64
		{7EFF4EE9-7CC4-4871-9F2F-7D2883174397}.Release|x86.ActiveCfg = Release|Win32
		{7EFF4EE9-7CC4-4871-9F2F-7D2883174397}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {9350144F-C907-4639-847F-D1F1A4868051}
	EndGlobalSection
EndGlobal
